html,body,blockquote,code,h1,h2,h3,h4,h5,h6,p,pre{margin:0;padding:0}
button,fieldset,form,input,legend,textarea,select{margin:0;padding:0}
fieldset{border:0}
a,a *{cursor:pointer}
div{margin:0;padding:0;background-color:transparent;text-align:left}
hr,img{border:0}
applet,iframe,object{border:0;margin:0;padding:0}
button,input[type=button],input[type=image],input[type=reset],input[type=submit],label{cursor:pointer;}
ul,li{list-style:none;margin:0;padding:0;}
strong{font-weight:bold;}
em{font-style:italic;}

/*FranklinGothicTOTRegular*/
@font-face{
    font-family: 'FranklinGothicTOTRegular';
    src: url('/images/fonts/franklingothictot-regu-webfont.eot');
    src: url('/images/fonts/franklingothictot-regu-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/franklingothictot-regu-webfont.woff') format('woff'),
         url('/images/fonts/franklingothictot-regu-webfont.ttf') format('truetype'),
         url('/images/fonts/franklingothictot-regu-webfont.svg#FranklinGothicTOTRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*FranklinGothicTOTRgCn*/
@font-face{
    font-family: 'FranklinGothicTOTRgCn';
    src: url('/images/fonts/franklingothictot-regucond-webfont.eot');
    src: url('/images/fonts/franklingothictot-regucond-webfont.eot?#iefix') format('embedded-opentype'),
         url('/images/fonts/franklingothictot-regucond-webfont.woff') format('woff'),
         url('/images/fonts/franklingothictot-regucond-webfont.ttf') format('truetype'),
         url('/images/fonts/franklingothictot-regucond-webfont.svg#FranklinGothicTOTRgCn') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*textes*/
html, body{
	background-color:#fff;
}
body,button,input,optgroup,option,select,textarea{
    font-family:arial,helvetica,verdana,sans-serif;
    font-size:12px;
    color:#000;	
}
a{
    color:#000;
    font-weight:normal;	
    text-decoration:none;				
    outline:none;	
}
a:focus, a:hover{
    text-decoration:none;			
}
.page-content a{
    color:#39a9f7;
    border-bottom:1px solid #39a9f7;
}
.page-content a:hover, .page-content a:focus{
    color:#000;
    border-bottom:2px solid #000;
}

h1, h2, h3{
    font-weight:normal;
}
.left h1, .left h1 a{
	text-transform:uppercase;
	font-family:FranklinGothicTOTRgCn,arial;
	font-size:20px;
    line-height:29px;	
}
.left h1{
    color:#A0ACB8;
	border-bottom:1px dotted #A0ACB8;
	position:relative;
	top:2px;
}
.left h2, .left h2 a{
	text-transform:uppercase;
	font-family:FranklinGothicTOTRgCn,arial;
	font-size:13px;
    line-height:20px;	
}
.left h2{
    color:#000;
	border-bottom:1px dotted #000;	
	position:relative;
	top:3px;	
	margin-bottom:30px;
}
.right h1, .right h1 a{
	text-transform:uppercase;		
	font-family:FranklinGothicTOTRgCn,arial;	
    font-size:20px;
	padding-bottom:3px;
	margin-bottom:10px;
}
.right h1{
    color:#A0ACB8;	
	border-bottom:1px dotted #A0ACB8;
}
.right h2, .right h2 a{
	text-transform:uppercase;
	font-family:FranklinGothicTOTRgCn,arial;
	font-size:13px;
}
.right h2{
    color:#000;
}

h3{
    font-size:12px;
	color:#000;
    text-decoration:underline;
	margin-top:6px;
}

h1 a, h2 a, h3 a{
    color:#39a9f7;
}

/*fin textes*/

/**************************************************************************************************/
/* tinyMCE */
/**************************************************************************************************/

.page-content{
    line-height:22px;	
}
.page-content li{
	background:url(/images/puce2.gif?v=13) no-repeat left 6px;	
    padding:0 0 0 15px;	
}
hr, .hr{
	background:transparent url(/images/sep.gif?v=3) 0 center repeat-x;    
	width:100%;
	height:1px;
	padding:15px 0; 
	margin:0;
	border:0;
}
img.darmkimage, img.darmkyoutube, img.darmkdailymotion, img.darmkvimeo{
	margin:10px;
}
div.darmkyoutube, div.darmkdailymotion, div.darmkvimeo{
	margin:10px;
	display:inline-block;
}
.darmkpdf{
    padding-left:20px;
	background:url(/images/pdf-icon.gif) 0 -1px no-repeat;
}
.page-content h1{
    margin-top:25px;
}
.page-content .p{
    margin:15px 0 23px 0;
}
.name{
    border-bottom:1px dotted #000;
}
a.external-lnk{
	background:transparent url(/images/external2.gif?v=1) right 2px no-repeat;
	padding: 0px 15px 0px 0;
}
a.external-lnk:hover, a.external-lnk:focus{
	background:transparent url(/images/external-hover2.gif?v=5) right 2px no-repeat;
}
.page-content img, .page-content object{
    border:1px solid #A0ACB8;
}
.vignette{
	margin-right:20px;
}

/*code source*/
#codesource h2{
    margin:25px 0 0 0; 
}

.codesource{
    font-family:courier new,courier;
	font-size:11px;
	background-color:#eeeeee;
	padding:20px;
	border:1px dotted #cccccc;
	margin-bottom:10px;
	color:#000;
}
.codecomment{
    color:#059A2B;
}
/**/

/**************************************************************************************************/
/*fin tinyMCE*/
/**************************************************************************************************/

.hidden{
    display:none;
}
.clear{
    clear:both;
    font-size:0;
    line-height:0;
    display:block;
    height:0;
    overflow:hidden;
}
.error{
    color:#ff0000;
}
.preload{
    display:none;
}
.left{
    float:left;
	width:315px;
	margin-right:17px; /*home portfolio*/
}
.right{
    float:right;
	width:630px;
}

/*structure*/
html, body{
	width:100%;
    height:100%;	
}
html{
    height:101%;
}
#main{
    width:980px;
	padding:0 10px;
	margin:0 auto;
	/*sticky footer*/
	min-height:100%;
	height:auto !important;
	height:100%;
	margin-bottom:-175px;
}
.short #main{
	margin-bottom:-131px;
}
#footer, #push{
	height:175px;
}
.short #footer, .short #push{
	height:131px;
}
#footer{
    width:980px;
	margin:0 auto;
}
/**/


#header-top{
    width:100%;
	height:45px;
	background:#A0ACB8 url(/images/bg.gif?v=3) 0 0 repeat;    	
}
#header-top-darma{
    color:#000;
	font-family:FranklinGothicTOTRegular;
	text-align:right;
	text-transform:uppercase;
	font-size:10px;
	margin-top:5px;
}
#header-middle{
	border-top:1px dotted #000;
	border-bottom:1px dotted #000;
	padding:10px 0;
	height:120px;
	overflow:hidden;
}
#logo{
    float:left;
	width:160px;
}
#nav{
    float:right;
	width:150px;
}
#nav li{
    line-height:23px;
}
#nav li a{
	color:#000;
}

#nav li span.selected, #nav li a.selected{
    color:#000;
    border-bottom:2px solid #000;   
    background-color:#39a9f7;	
}
#nav li a:hover, #nav li a:focus{
    color:#000;
    border-bottom:2px solid #000;
}
#header-bottom{
    width:100%;
	height:6px;
	background:#A0ACB8 url(/images/bg.gif?v=3) 0 0 repeat;    	
}
#portfolio-link{
    margin:20px 0;
}


/*vignettes*/
.thumb{
    display:block;
}
.thumb.home{
    width:315px;	
	margin:20px 0;
}
.thumb.list{
    width:315px;
	float:left;
	margin:0 17px 20px 0;
}
.thumb.list.last{
	margin:0 0 20px 0;
}
.thumb.slideshow{
    width:230px;
	float:left;
	margin:0 20px 20px 0;
}

.thumb-img-wrapper{
    position:relative; /*thumb-hover absolute*/
	display:block;		
	border:1px solid #fff;
}
.thumb.home .thumb-img-wrapper, .thumb.list .thumb-img-wrapper{
	width:313px; /*total-2*/
}
.thumb.slideshow .thumb-img-wrapper{
	width:228px;  /*total-2*/
}

.thumb-img{
    overflow:hidden;
    display:block;	
	border:1px solid #000;	
}
.thumb.home .thumb-img, .thumb.list .thumb-img, .thumb.home .thumb-hover, .thumb.list .thumb-hover, .thumb.home .thumb-img img, .thumb.list .thumb-img img{
	width:311px; /*total-4*/
}
.thumb.home .thumb-img, .thumb.home .thumb-hover{
	height:130px; /*total-4*/
}
.thumb.list .thumb-img, .thumb.list .thumb-hover{
	height:177px; /*total-4*/
}
.thumb.slideshow .thumb-img, .thumb.slideshow .thumb-hover, .thumb.slideshow .thumb-img img{
	width:226px; /*total-4*/
}
.thumb.slideshow .thumb-img, .thumb.slideshow .thumb-hover{
	height:120px; /*total-4*/	
}

.thumb-hover{
    position:absolute;
	top:1px;
	left:1px;
	background:transparent url(/images/bg-img3.png?v=6) 0 0 repeat;    		
    display:block;	
}
.thumb:hover .thumb-hover, .thumb:focus .thumb-hover, .thumb.current .thumb-hover{
    display:none;
}
.thumb:hover .thumb-img, .thumb:focus .thumb-img, .thumb:hover .thumb-img-wrapper, .thumb:focus .thumb-img-wrapper, .thumb.current .thumb-img, .thumb.current .thumb-img-wrapper{
	border:1px solid #000;
}
.thumb .title{
    font-family:FranklinGothicTOTRegular,arial;
	font-size:15px;
	background:transparent url(/images/puce-projet2.gif?v=6) 1px 4px no-repeat;
    padding-left:11px;	
	color:#A0ACB8;
}
.thumb:hover .title span, .thumb:focus .title span, .thumb.current .title span{
	border-bottom:2px solid #000;
	color:#000;
    background-color:#39a9f7;
}
.thumb:hover .title, .thumb:focus .title{
	background:transparent url(/images/puce-projet2-hover.gif?v=1) 1px 4px no-repeat;
}
/**/

/*page reference*/
#ref-images{
}
#ref-menu{
    margin-top:-25px; /*.left h2 margin-bottom*/
    margin-bottom:20px;
	font-size:10px;
	color:#E1E1E1; /*ds*/
	border-bottom:1px dotted #000;
	padding:10px 0;
}
#ref-menu *{
    vertical-align:middle;
}
#ref-menu img{
    position:relative;
	top:-1px;
}
#ref-menu a:hover, #ref-menu a:focus{
    text-decoration:underline;
}
#ref-menu-previous{
    float:left;
}
#ref-menu-previous img{
    padding-right:7px;
}
#ref-menu-next{
    float:right;
}
#ref-menu-next img{
    padding-left:7px;
}
/**/

/*slideshow*/
#cslider-wrapper{
    margin-top:30px;
   	border-top:1px dotted #A0ACB8;    
	padding-top:20px;
	position:relative; /*controls*/
}
#cslider-container{
	overflow:auto;
	position:relative; /*bug IE7 overflow:hidden*/	
}
#cslider{
	height:163px; /*JS height - 17*/	
	width:10000px;
}	
#cslider-moveleft, #cslider-moveright{
    width:50px;
	height:124px;	
	position:absolute;
    top:20px;	
}
#cslider-moveleft{
	left:-50px;
	background:transparent url(images/previous2.gif?v=7) center center no-repeat;
}
#cslider-moveright{
	left:980px;
	background:transparent url(images/next2.gif?v=7) center center no-repeat;
}
/**/

/*diaporama*/
#diaporama-container{
}
#diaporama, #diaporama-img1, #diaporama-img2{
    width:628px;
    height:500px;
    overflow:hidden;	
}
#diaporama{
    border:1px solid #A0ACB8;
	cursor:pointer;
}
#diaporama-img1{
    z-index:11;
    position:absolute;	
}
#diaporama-img2{
    z-index:10;
    position:absolute;
}
#diaporama-list{
    display:none;
}
#diaporama-nav{
    height:20px;
	padding-top:10px;
}
#diaporama-legend{
	float:left;
	font-size:10px;
}
#diaporama-pages{
	float:left;
	margin-top:3px;
	margin-right:5px;	
}
.diaporama-page, .diaporama-page-selected{
    cursor:pointer;
	display:block;
	width:7px;
	height:7px;	
	float:left;
	margin-right:4px;
}
.diaporama-page{
	background:#A0ACB8 url(/images/puce-diaporama.png?v=3) 0 0 no-repeat; 	
}
.diaporama-page-selected{
	background:#39a9f7 url(/images/puce-diaporama.png?v=3) 0 0 no-repeat; 	
}
/*fin diaporama*/



/*formulaires*/
input[type=text], input[type=password], select, textarea{
    border:1px solid #A0ACB8;
}
input[type=radio], input[type=checkbox]{
	padding:0;
	vertical-align:middle;
	height:13px;
	width:13px;	
}
input[type=radio]{
    margin:4px 0 4px 0;
}
input[type=checkbox]{
    margin:3px 5px 3px 0;
}
input{
	padding:2px;
}
option{
	padding:2px 10px 0 0;
}
option[disabled], input[disabled], select[disabled]{
    color:#ccc;
}
input[type=submit]{
    padding:4px;
}
label{
	font-weight:bold;
}
textarea{
    width:320px;
}
form .left{
	text-align:right;
	padding-top:10px;
}
form .right{
	padding-top:10px;	
}
form .left label{
    display:block;
	padding-top:2px;
	color:#000;	
}
.form-comment{
    font-size:11px;
	font-style:italic;
	margin-bottom:20px;	
}
.label-txt{
    font-weight:normal;
}
.label-small{
    font-size:11px;
}
.highlight{
    padding:20px;
	border:1px dotted #D33B2B; 
    font-weight:bold;
	color:#D33B2B;
    background-color:#f0f0f0;   	
}
.sindent{
    margin-left:10px !important;
}
/*formulaires*/


#hautdepage{
    cursor:pointer;
	background:transparent url(/images/hautdepage.gif?v=3) 0 3px no-repeat; 	
	padding-left:20px;
	font-size:11px;
	margin-top:30px;
	height:14px;
}

/*footer*/
#footer-top{
    height:30px;
    border-bottom:1px dotted #A0ACB8;
}
#footer .left{
	height:100px;
	background:#A0ACB8 url(/images/bg.gif?v=3) 0 0 repeat; 
}
#footer .right ul{
    float:left;
	margin-top:15px;
	margin-right:30px;
	padding-bottom:5px;
}
#footer .right ul li{
    line-height:18px;
}
#footer .right ul li a{
    font-size:11px;
}
#footer .right ul li a:hover, #footer .right ul li a:focus{
    color:#A0ACB8;
	border-bottom:2px solid #39a9f7;
}